Arduino

Reference Language | Libraries | Comparison | Changes

String

## endsWith()

#### Description

Tests whether or not a String ends with the characters of another String.

#### Syntax

string.endsWith(string2)

#### Parameters

string: a variable of type String
string2: another variable of type String

#### Returns

true: if string ends with the characters of string2
false: otherwise

#### Example

- StringStartsWithEndsWith

#### See also

- startsWith()
- lastIndexOf()
- indexOf()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes